body {
	margin: 0;
	padding: 0;
	font:normal 13px/100% Trebuchet MS, Arial, Helvetica, sans-serif;	
}
/*
.product1{background: #010101 url(product1.jpg) no-repeat center top;}
.product2{background: #010101 url(product2.jpg) no-repeat center top;}
.product3{background: #010101 url(product3.jpg) no-repeat center top;}
.product4{background: #010101 url(product4.jpg) no-repeat center top;}
.product5{background: #010101 url(product5.jpg) no-repeat center top;}
.product6{background: #010101 url(product6.jpg) no-repeat center top;}
.product7{background: #010101 url(product7.jpg) no-repeat center top;}
*/
#main {width:1026px; margin:0px auto; padding:0px; min-height:690px;}
#header {width:1026px; float:left; margin:20px 0 0 0; }/*text-align:center;*/
.footer{width:1026px; margin:0px auto; text-align:center; padding:5px 0; color:#FFF;}
.footer a{ color:#FFF; text-decoration:none;}
#content1 {width:310px; float:left; margin:110px 0 0 130px; text-align:left;line-height:1.5em; color:#6D6F71; font-size:13px; min-height:180px; text-align:justify;}
#hover {clear:both; width:120px; float:left; margin:130px 0 0 250px; text-align:center;line-height:1.5em; color:#231F20; font-size:16px; font-weight:bold;}
#hover a{ color:#231F20; font-size:16px; font-weight:bold; text-decoration:none;}
.navigation{
	width:826px; margin:15px 100px 0 100px;
	float:left;
}
.navigation ul{ list-style: none;  margin:0px; padding:0px; }
/*
.navigation{	
width:auto;
height:20px;
padding:0;
margin:0 auto;
}
.navigation a{outline:none;}

.navigation > ul{display:table; list-style:inside none; padding:0; margin:0 auto;}
.navigation > ul > li{display:block; position:relative; float:left; list-style:inside none; margin:0; padding:0;}

.navigation > ul > li > a{
position:relative;
float:left;
display:block;
margin:0;
padding:15px 30px 14px 30px;
font:bold 14px/100% Trebuchet MS, Arial, Helvetica, sans-serif;
text-decoration:none;
color:#FFFFFF;
}

.navigation > ul > li:first-child a:before{
content:"";
position:absolute;
top:0; bottom:0; left:-2px;
}

.navigation > ul > li:last-child a:after{
content:"";
position:absolute;
top:0; bottom:0; right:-2px;
}

.navigation ul li ul{
width:200px;
display:none;
list-style:inside none;
position:absolute;
top:41px;
margin:0;
padding:15px 0 0 0;
border:0;
z-index:1;
background: #D3D4D6 url(menubg.jpg) repeat-x;
}

.navigation ul li ul li{
position:relative;
display:block;
float:none;
list-style:inside none;
margin:0;
padding:5px 5px 0 5px;

}

.navigation ul li ul li:first-child{

}
.navigation ul li ul li:last-child{
padding-bottom:5px;

}

.navigation ul li ul li a{
display:block;
padding:8px 10px 5px 10px;
font:normal 13px/100% Trebuchet MS, Arial, Helvetica, sans-serif; color:#6D6F71;
text-decoration:none;
}

.navigation ul li ul li:first-child a{border:0;}
.navigation > ul li:hover > ul{display:block;}
.navigation ul li ul li a:hover{text-align:center; color:#231F20; background:url(menu-hover.png) no-repeat 145px 5px;}



*/